<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/layout_root"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:paddingBottom="16dp"
    android:paddingEnd="16dp"
    android:background="@drawable/my_bg"
    tools:context=".activities.CartActivity">

    <android.support.v7.widget.RecyclerView
        android:id="@+id/recycler_cart"
        android:background="@android:color/transparent"
        android:layout_width="match_parent"
        android:padding="16dp"
        android:layout_height="match_parent">
    </android.support.v7.widget.RecyclerView>

    <android.support.v7.widget.CardView
        android:layout_alignParentBottom="true"
        android:layout_width="match_parent"
        android:layout_height="100dp"
        app:cardBackgroundColor="@color/btn_colorPlace"
        >

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent">

            <LinearLayout

                android:layout_margin="8dp"
                android:gravity="center_vertical"
                android:orientation="horizontal"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content">

                <TextView
                    android:text="Total: "
                    android:textSize="20sp"
                    android:textColor="@android:color/white"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content" />

                <TextView
                    android:id="@+id/txt_total"
                    android:text="$1,000 "
                    android:textSize="22sp"
                    android:textColor="@android:color/white"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content" />

            </LinearLayout>

            <android.support.v7.widget.AppCompatButton
                android:id="@+id/btn_place_order"
                android:text="Place Order"
                android:layout_margin="13dp"
                style="@style/Button.Border.Gray"
                android:textColor="@android:color/white"
                android:layout_width="match_parent"
                android:layout_weight="1"
                android:layout_alignParentBottom="true"
                android:layout_height="wrap_content"
                />

        </RelativeLayout>
    </android.support.v7.widget.CardView>

</RelativeLayout>